[Default]
Title  = ASUS Update
Description = Die ASUS Online-Aktualisierung kann Benutzern helfen, das BIOS über das Internet herunter zu laden und zu aktualisieren. Bitte vergewissern Sie sich, dass die Netzwerkkarte und der TCP/IP-Treiber installiert sind, sonst kann die ASUS-Aktualisierung nicht richtig arbeiten.
 